## user 13 T2SDS33.75-38-1-3-26 e35d9 release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: milanf
- Brand: motorola
- Flavor: user
- Release Version: 13
- Kernel Version: 5.4.274
- Id: T2SDS33.75-38-1-3-26
- Incremental: e35d9
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/milanf_g/milanf:11/T2SDS33.75-38-1-3-26/e35d9:user/release-keys
- OTA version: 
- Branch: user-13-T2SDS33.75-38-1-3-26-e35d9-release-keys-7173
- Repo: motorola/milanf
